Problem with installing

(Inbalko) #1

Hi, I tried to install the “Land design” and I receive an error message that I don’t have a license for Rhino. Even I have one…
Can you help me?

#2

Hi, this message just means that your Rhino version is not up to date enough to run Lands Design.
For Rhino 5, SR6 or newer is required. For Rhino 6, SR11, I think, but this changes with every new Beta.
The better is just to install the latest Service Release. Right now, SR15 for Rhino 6. You can do it from this link:
https://www.rhino3d.com/download/rhino-for-windows/6/latest